-- 删除招聘环节类型
DELETE FROM t_tsrbd_basedatalist WHERE FID = 1120;

--面试评价表
DELETE
FROM T_TSRBD_INTVEVLQUNR
WHERE FID = 1030;

DELETE
FROM T_TSRBD_INTVEVLQUNR_L
WHERE FPKID = '1MDDWEXZJAEP';

DELETE
FROM T_TSRBD_INTVEVLQUNR_L
WHERE FPKID = '1MDDWEXZJAEQ';

